<?xml version="1.0" encoding="utf-8"?>
<QuantitationDataSet SchemaVersion="65544" DataVersion="29" BatchState="Processed" ReferenceWindow="5" ReferenceWindowPercentOrMinutes="Percent" NonReferenceWindow="50" NonReferenceWindowPercentOrMinutes="Percent" CorrelationWindow="2" ApplyMultiplierTarget="true" ApplyMultiplierSurrogate="true" ApplyMultiplierISTD="false" IgnorePeaksNotFound="true" RelativeISTD="false" AuditTrail="false" LibraryPathFileName="C:/Database/NIST08.L" CCMaximumElapsedTimeInHours="0" BracketingType="None" StandardAddition="false" DynamicBackgroundSubtraction="false" BatchName="031010_PPA_10031031_SOIL.batch.bin" BatchDataPathFileName="D:\MassHunter\Data\PPA\031010\QuantResults\031010_PPA_10031031_SOIL.batch.bin" DAMethodPathFileNameOrigin="D:\MassHunter\damethods\PPA_C18_030510.quantmethod.xml" AnalystName="Administrator" ReportGeneratorName="" AnalysisTimeStamp="2010-03-11T08:46:34.375-05:00" DAMethodLastAppliedTimeStamp="2010-03-16T09:26:29.265625-04:00" CalibrationLastUpdatedTimeStamp="2010-03-11T08:46:33.96875-05:00" ReportGenerationStartedTimeStamp="0001-01-01T00:00:00-05:00" ReportResultsDataPathFileName="" HashCode="" xmlns="Quantitation">
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>0.14108571112573293</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.022152931241966413</AverageResponseFactor>
    <CollisionEnergy>15</CollisionEnergy>
    <CompoundGroup>3</CompoundGroup>
    <CompoundName>MPA</CompoundName>
    <CompoundType>Target</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitLinear</CurveFit>
    <CurveFitFormula>y = 0.0200 * x  + 0.0052</CurveFitFormula>
    <CurveFitLimitHigh>5000</CurveFitLimitHigh>
    <CurveFitLimitLow>250</CurveFitLimitLow>
    <CurveFitMinimumR2>0.99</CurveFitMinimumR2>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitR2>0.99544309390282182</CurveFitR2>
    <CurveFitStatus>Success</CurveFitStatus>
    <CurveFitWeight>weightOneOverX</CurveFitWeight>
    <FragmentorVoltage>40</FragmentorVoltage>
    <IntegrationParameters>&lt;ParameterSet usagekey="" displayName="" assembly="" class="Agilent.MassSpectrometry.DataAnalysis.PSetRTEIntegrator"&gt;&lt;Parameters&gt;&lt;Parameter id="DataPointSampling"&gt;&lt;DisplayName&gt;Point sampling:&lt;/DisplayName&gt;&lt;Value&gt;1&lt;/Value&gt;&lt;Limits&gt;&lt;Minimum type="Inclusive"&gt;1&lt;/Minimum&gt;&lt;Maximum type="Inclusive"&gt;9&lt;/Maximum&gt;&lt;/Limits&gt;&lt;XUnits&gt;Unspecified&lt;/XUnits&gt;&lt;DataValueType&gt;Unspecified&lt;/DataValueType&gt;&lt;PrecisionType&gt;DigitsAfterDecimal&lt;/PrecisionType&gt;&lt;PrecisionDigits&gt;2&lt;/PrecisionDigits&gt;&lt;ConversionSupport&gt;None&lt;/ConversionSupport&gt;&lt;/Parameter&gt;&lt;Parameter id="Smoothing"&gt;&lt;DisplayName&gt;Smoothing&lt;/DisplayName&gt;&lt;Value&gt;false&lt;/Value&gt;&lt;/Parameter&gt;&lt;Parameter id="DetectionFiltering"&gt;&lt;DisplayName&gt;Filtering:&lt;/DisplayName&gt;&lt;Value&gt;FivePoint&lt;/Value&gt;&lt;/Parameter&gt;&lt;Parameter id="StartThreshold"&gt;&lt;DisplayName&gt;Start threshold:&lt;/DisplayName&gt;&lt;Value&gt;0.2&lt;/Value&gt;&lt;Limits&gt;&lt;Minimum type="Inclusive"&gt;0.001&lt;/Minimum&gt;&lt;Maximum type="Inclusive"&gt;100&lt;/Maximum&gt;&lt;/Limits&gt;&lt;XUnits&gt;Unspecified&lt;/XUnits&gt;&lt;DataValueType&gt;Unspecified&lt;/DataValueType&gt;&lt;PrecisionType&gt;DigitsAfterDecimal&lt;/PrecisionType&gt;&lt;PrecisionDigits&gt;3&lt;/PrecisionDigits&gt;&lt;ConversionSupport&gt;None&lt;/ConversionSupport&gt;&lt;/Parameter&gt;&lt;Parameter id="StopThreshold"&gt;&lt;DisplayName&gt;Stop threshold:&lt;/DisplayName&gt;&lt;Value&gt;0&lt;/Value&gt;&lt;Limits&gt;&lt;Minimum type="Inclusive"&gt;0&lt;/Minimum&gt;&lt;Maximum type="Inclusive"&gt;100&lt;/Maximum&gt;&lt;/Limits&gt;&lt;XUnits&gt;Unspecified&lt;/XUnits&gt;&lt;DataValueType&gt;Unspecified&lt;/DataValueType&gt;&lt;PrecisionType&gt;DigitsAfterDecimal&lt;/PrecisionType&gt;&lt;PrecisionDigits&gt;2&lt;/PrecisionDigits&gt;&lt;ConversionSupport&gt;None&lt;/ConversionSupport&gt;&lt;/Parameter&gt;&lt;Parameter id="PeakLocation"&gt;&lt;DisplayName&gt;Peak location:&lt;/DisplayName&gt;&lt;Value&gt;Top&lt;/Value&gt;&lt;/Parameter&gt;&lt;Parameter id="BaselineReset"&gt;&lt;DisplayName&gt;Baseline reset &amp;gt;&lt;/DisplayName&gt;&lt;Value&gt;5&lt;/Value&gt;&lt;Limits&gt;&lt;Minimum type="Inclusive"&gt;0&lt;/Minimum&gt;&lt;Maximum type="Inclusive"&gt;500&lt;/Maximum&gt;&lt;/Limits&gt;&lt;XUnits&gt;Unspecified&lt;/XUnits&gt;&lt;DataValueType&gt;Unspecified&lt;/DataValueType&gt;&lt;PrecisionType&gt;DigitsAfterDecimal&lt;/PrecisionType&gt;&lt;PrecisionDigits&gt;2&lt;/PrecisionDigits&gt;&lt;ConversionSupport&gt;None&lt;/ConversionSupport&gt;&lt;/Parameter&gt;&lt;Parameter id="BaselineValley"&gt;&lt;DisplayName&gt;If either edge &amp;lt;&lt;/DisplayName&gt;&lt;Value&gt;100&lt;/Value&gt;&lt;Limits&gt;&lt;Minimum type="Inclusive"&gt;1&lt;/Minimum&gt;&lt;Maximum type="Inclusive"&gt;100&lt;/Maximum&gt;&lt;/Limits&gt;&lt;XUnits&gt;Unspecified&lt;/XUnits&gt;&lt;DataValueType&gt;Unspecified&lt;/DataValueType&gt;&lt;PrecisionType&gt;DigitsAfterDecimal&lt;/PrecisionType&gt;&lt;PrecisionDigits&gt;2&lt;/PrecisionDigits&gt;&lt;ConversionSupport&gt;None&lt;/ConversionSupport&gt;&lt;/Parameter&gt;&lt;Parameter id="BaselinePreference"&gt;&lt;DisplayName&gt;Baseline Preference&lt;/DisplayName&gt;&lt;Value&gt;Tangent&lt;/Value&gt;&lt;/Parameter&gt;&lt;/Parameters&gt;&lt;/ParameterSet&gt;</IntegrationParameters>
    <Integrator>RTE</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>79</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>1000</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <PrimaryHitPeakID>0</PrimaryHitPeakID>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>1.4846861697267579</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>97</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>1</TimeSegment>
    <Transition>97.0 -&gt; 79.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>0.40903685030886167</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.13956389376972692</AverageResponseFactor>
    <CollisionEnergy>5</CollisionEnergy>
    <CompoundGroup>2</CompoundGroup>
    <CompoundName>d7-IMPA</CompoundName>
    <CompoundType>Surrogate</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitLinear</CurveFit>
    <CurveFitFormula>y = 0.1302 * x  + 0.0062</CurveFitFormula>
    <CurveFitLimitHigh>1000</CurveFitLimitHigh>
    <CurveFitLimitLow>50</CurveFitLimitLow>
    <CurveFitMinimumR2>0.99</CurveFitMinimumR2>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitR2>0.99739021200837485</CurveFitR2>
    <CurveFitStatus>Success</CurveFitStatus>
    <CurveFitWeight>weightOneOverX</CurveFitWeight>
    <FragmentorVoltage>60</FragmentorVoltage>
    <Integrator>AutoMagic_LC</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>98.1</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>100</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <PrimaryHitPeakID>0</PrimaryHitPeakID>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>4.43191347521844</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>146</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <SurrogateConcentration>250</SurrogateConcentration>
    <SurrogateConcentrationLimitHigh>375</SurrogateConcentrationLimitHigh>
    <SurrogateConcentrationLimitLow>50</SurrogateConcentrationLimitLow>
    <SurrogatePercentRecoveryMaximum>150</SurrogatePercentRecoveryMaximum>
    <SurrogatePercentRecoveryMinimum>50</SurrogatePercentRecoveryMinimum>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>2</TimeSegment>
    <Transition>146.0 -&gt; 98.1</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>0.38647163927244088</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.72302429467687179</AverageResponseFactor>
    <CollisionEnergy>15</CollisionEnergy>
    <CompoundGroup>4</CompoundGroup>
    <CompoundName>DMMP</CompoundName>
    <CompoundType>Target</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitLinear</CurveFit>
    <CurveFitLimitHigh>1000</CurveFitLimitHigh>
    <CurveFitLimitLow>50</CurveFitLimitLow>
    <CurveFitMinimumR2>0.99</CurveFitMinimumR2>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitWeight>weightOneOverX</CurveFitWeight>
    <FragmentorVoltage>90</FragmentorVoltage>
    <Integrator>AutoMagic_LC</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>0.3</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>93</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>1000</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>4.1853652351983825</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>0.3</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>125</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>2</TimeSegment>
    <Transition>125.0 -&gt; 93.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>0.41531013469554862</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.026386579285287065</AverageResponseFactor>
    <CollisionEnergy>5</CollisionEnergy>
    <CompoundGroup>5</CompoundGroup>
    <CompoundName>IMPA</CompoundName>
    <CompoundType>Target</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitLinear</CurveFit>
    <CurveFitLimitHigh>1000</CurveFitLimitHigh>
    <CurveFitLimitLow>50</CurveFitLimitLow>
    <CurveFitMinimumR2>0.99</CurveFitMinimumR2>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitWeight>weightOneOverX</CurveFitWeight>
    <FragmentorVoltage>60</FragmentorVoltage>
    <Integrator>AutoMagic_LC</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>97</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>100</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>4.4982320803656934</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>139</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>2</TimeSegment>
    <Transition>139.0 -&gt; 97.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <CollisionEnergy>5</CollisionEnergy>
    <CompoundGroup>1</CompoundGroup>
    <CompoundName>d14-DIMP</CompoundName>
    <CompoundType>ISTD</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <FragmentorVoltage>50</FragmentorVoltage>
    <Integrator>AutoMagic_LC</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>true</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>99</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>1000</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <PrimaryHitPeakID>0</PrimaryHitPeakID>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RetentionTime>10.682363042642582</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>195</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>true</TimeReferenceFlag>
    <TimeSegment>3</TimeSegment>
    <Transition>195.0 -&gt; 99.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>1.0099125663302502</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.47489806629205322</AverageResponseFactor>
    <CompoundGroup>6</CompoundGroup>
    <CompoundName>DIMP</CompoundName>
    <CompoundType>Target</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitLinear</CurveFit>
    <CurveFitFormula>y = 0.4033 * x  + 0.0332</CurveFitFormula>
    <CurveFitLimitHigh>1000</CurveFitLimitHigh>
    <CurveFitLimitLow>50</CurveFitLimitLow>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitR2>0.99946487985000032</CurveFitR2>
    <CurveFitStatus>Success</CurveFitStatus>
    <CurveFitWeight>weightOneOverX</CurveFitWeight>
    <Integrator>AutoMagic</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>97</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaPctThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>5</PeakFilterThresholdValue>
    <PeakSelectionCriterion>CloseRTQual</PeakSelectionCriterion>
    <PrimaryHitPeakID>0</PrimaryHitPeakID>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>10.7</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>181</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>3</TimeSegment>
    <Transition>181.0 -&gt; 97.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetCompound>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <AccuracyLimitMultiplierLOQ>1</AccuracyLimitMultiplierLOQ>
    <AccuracyMaximumPercentDeviation>20</AccuracyMaximumPercentDeviation>
    <AverageRelativeRetentionTime>1.0246778570905426</AverageRelativeRetentionTime>
    <AverageResponseFactor>0.11303341428656188</AverageResponseFactor>
    <CollisionEnergy>15</CollisionEnergy>
    <CompoundGroup>7</CompoundGroup>
    <CompoundName>PMPA</CompoundName>
    <CompoundType>Target</CompoundType>
    <ConcentrationUnits>pg/uL</ConcentrationUnits>
    <CurveFit>fitQuadratic</CurveFit>
    <CurveFitLimitHigh>5000</CurveFitLimitHigh>
    <CurveFitLimitLow>250</CurveFitLimitLow>
    <CurveFitMinimumR2>0.99</CurveFitMinimumR2>
    <CurveFitOrigin>originIgnore</CurveFitOrigin>
    <CurveFitWeight>weightOneOverXSquared</CurveFitWeight>
    <FragmentorVoltage>65</FragmentorVoltage>
    <Integrator>AutoMagic_LC</Integrator>
    <IonPolarity>Positive</IonPolarity>
    <IonSource>ESI</IonSource>
    <ISTDCompoundID>4</ISTDCompoundID>
    <ISTDConcentration>250</ISTDConcentration>
    <ISTDFlag>false</ISTDFlag>
    <LeftRetentionTimeDelta>1</LeftRetentionTimeDelta>
    <MaximumNumberOfHits>9</MaximumNumberOfHits>
    <Multiplier>1</Multiplier>
    <MZ>97</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <NoiseAlgorithmType>RMS</NoiseAlgorithmType>
    <NoiseStandardDeviationMultiplier>5</NoiseStandardDeviationMultiplier>
    <PeakFilterThreshold>PeakAreaAbsThreshold</PeakFilterThreshold>
    <PeakFilterThresholdValue>10</PeakFilterThresholdValue>
    <PeakSelectionCriterion>GreatestResponse</PeakSelectionCriterion>
    <QuantitateByHeight>false</QuantitateByHeight>
    <RelativeRetentionTimeMaximumPercentDeviation>10</RelativeRetentionTimeMaximumPercentDeviation>
    <RetentionTime>10.955</RetentionTime>
    <RetentionTimeDeltaUnits>Minutes</RetentionTimeDeltaUnits>
    <RetentionTimeWindow>10</RetentionTimeWindow>
    <RetentionTimeWindowUnits>Percent</RetentionTimeWindowUnits>
    <RightRetentionTimeDelta>1</RightRetentionTimeDelta>
    <ScanType>MRM</ScanType>
    <SelectedMZ>361.3</SelectedMZ>
    <SignalType>MS</SignalType>
    <Smoothing>None</Smoothing>
    <SmoothingFunctionWidth>15</SmoothingFunctionWidth>
    <SmoothingGaussianWidth>5</SmoothingGaussianWidth>
    <ThresholdNumberOfPeaks>100</ThresholdNumberOfPeaks>
    <TimeReferenceFlag>false</TimeReferenceFlag>
    <TimeSegment>3</TimeSegment>
    <Transition>361.3 -&gt; 97.0</Transition>
    <UncertaintyRelativeOrAbsolute>Relative</UncertaintyRelativeOrAbsolute>
  </TargetCompound>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>25</CollisionEnergy>
    <FragmentorVoltage>40</FragmentorVoltage>
    <MZ>47</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>64.2</QualifierRangeMaximum>
    <QualifierRangeMinimum>42.800000000000004</QualifierRangeMinimum>
    <RelativeResponse>53.5</RelativeResponse>
    <SelectedMZ>97</SelectedMZ>
    <Transition>97.0 -&gt; 47.0</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>30</CollisionEnergy>
    <FragmentorVoltage>60</FragmentorVoltage>
    <MZ>80.1</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>23.4</QualifierRangeMaximum>
    <QualifierRangeMinimum>15.600000000000001</QualifierRangeMinimum>
    <RelativeResponse>19.5</RelativeResponse>
    <SelectedMZ>146</SelectedMZ>
    <Transition>146.0 -&gt; 80.1</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>25</CollisionEnergy>
    <FragmentorVoltage>90</FragmentorVoltage>
    <MZ>63</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>66.24</QualifierRangeMaximum>
    <QualifierRangeMinimum>44.160000000000004</QualifierRangeMinimum>
    <RelativeResponse>55.2</RelativeResponse>
    <SelectedMZ>125</SelectedMZ>
    <Transition>125.0 -&gt; 63.0</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>25</CollisionEnergy>
    <FragmentorVoltage>60</FragmentorVoltage>
    <MZ>79</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>97.44</QualifierRangeMaximum>
    <QualifierRangeMinimum>64.960000000000008</QualifierRangeMinimum>
    <RelativeResponse>81.2</RelativeResponse>
    <SelectedMZ>139</SelectedMZ>
    <Transition>139.0 -&gt; 79.0</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>45</CollisionEnergy>
    <FragmentorVoltage>50</FragmentorVoltage>
    <MZ>80</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>54.6</QualifierRangeMaximum>
    <QualifierRangeMinimum>36.4</QualifierRangeMinimum>
    <RelativeResponse>45.5</RelativeResponse>
    <SelectedMZ>195</SelectedMZ>
    <Transition>195.0 -&gt; 80.0</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <MZ>79</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>56.64</QualifierRangeMaximum>
    <QualifierRangeMinimum>37.760000000000005</QualifierRangeMinimum>
    <RelativeResponse>47.2</RelativeResponse>
    <SelectedMZ>181</SelectedMZ>
    <Transition>181.0 -&gt; 79.0</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <TargetQualifier>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <QualifierID>0</QualifierID>
    <AreaSum>false</AreaSum>
    <CollisionEnergy>5</CollisionEnergy>
    <FragmentorVoltage>65</FragmentorVoltage>
    <MZ>79.1</MZ>
    <MZExtractionWindowUnits>Thomsons</MZExtractionWindowUnits>
    <MZExtractionWindowFilterLeft>0.3</MZExtractionWindowFilterLeft>
    <MZExtractionWindowFilterRight>0.7</MZExtractionWindowFilterRight>
    <QualifierRangeMaximum>52.199999999999996</QualifierRangeMaximum>
    <QualifierRangeMinimum>34.800000000000004</QualifierRangeMinimum>
    <RelativeResponse>43.5</RelativeResponse>
    <SelectedMZ>361.3</SelectedMZ>
    <Transition>361.3 -&gt; 79.1</Transition>
    <Uncertainty>20</Uncertainty>
  </TargetQualifier>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>2195</LevelResponse>
    <LevelResponseFactor>0.024554223777362529</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>4091</LevelResponse>
    <LevelResponseFactor>0.021770974522096063</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>10426</LevelResponse>
    <LevelResponseFactor>0.023181246443252229</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>10474</LevelResponse>
    <LevelResponseFactor>0.0248100635875237</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>11231</LevelResponse>
    <LevelResponseFactor>0.024043100994680367</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>10769</LevelResponse>
    <LevelResponseFactor>0.021297749336873093</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>11390</LevelResponse>
    <LevelResponseFactor>0.021356218269192945</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>2500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>19327</LevelResponse>
    <LevelResponseFactor>0.019593496895299614</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>3750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>29269</LevelResponse>
    <LevelResponseFactor>0.021429036402579198</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>0</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>5000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>33111</LevelResponse>
    <LevelResponseFactor>0.019493202190804387</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>50</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>2942.0740150981142</LevelResponse>
    <LevelResponseFactor>0.1645565916544022</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>100</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>5382.5332323581015</LevelResponse>
    <LevelResponseFactor>0.14322047649230457</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>12703.9981924213</LevelResponse>
    <LevelResponseFactor>0.14123082338056256</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>12048.94065181774</LevelResponse>
    <LevelResponseFactor>0.14270335293770162</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>13634.63318540414</LevelResponse>
    <LevelResponseFactor>0.14594375509842947</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>14025.355065033922</LevelResponse>
    <LevelResponseFactor>0.13868905958572567</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>13607.551953720949</LevelResponse>
    <LevelResponseFactor>0.12757061002328687</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>24182.09872789498</LevelResponse>
    <LevelResponseFactor>0.12257770899437032</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>37016.029843328288</LevelResponse>
    <LevelResponseFactor>0.13550477484567969</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>1</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>45400.576974326461</LevelResponse>
    <LevelResponseFactor>0.13364178468480623</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>50</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>15975.633129894117</LevelResponse>
    <LevelResponseFactor>0.89355186983249812</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>100</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>28240.467492804317</LevelResponse>
    <LevelResponseFactor>0.75143302160587244</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>68949.608599624291</LevelResponse>
    <LevelResponseFactor>0.76651537939462588</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>66603.0104745389</LevelResponse>
    <LevelResponseFactor>0.78882228613414973</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>72019.006249972765</LevelResponse>
    <LevelResponseFactor>0.77088426711985214</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>70402.18719654133</LevelResponse>
    <LevelResponseFactor>0.69616869518040381</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>72363.79767588136</LevelResponse>
    <LevelResponseFactor>0.67840959523873556</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>122480.97024108995</LevelResponse>
    <LevelResponseFactor>0.620849203226595</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>175908.27381558091</LevelResponse>
    <LevelResponseFactor>0.64394834177951965</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>2</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>210510.01852356159</LevelResponse>
    <LevelResponseFactor>0.619660287256465</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>50</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>536.56624634180321</LevelResponse>
    <LevelResponseFactor>0.03001131590901154</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>100</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>1024.9763048845427</LevelResponse>
    <LevelResponseFactor>0.027272956513558474</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>2375.6437986592487</LevelResponse>
    <LevelResponseFactor>0.02641012102345287</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>2319.6535890791852</LevelResponse>
    <LevelResponseFactor>0.027473149248654835</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>2839.878230600872</LevelResponse>
    <LevelResponseFactor>0.03039777362253181</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>2753.757552787195</LevelResponse>
    <LevelResponseFactor>0.027230401194996173</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>2551.1296683923724</LevelResponse>
    <LevelResponseFactor>0.023916805105882937</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>4316.4079799049023</LevelResponse>
    <LevelResponseFactor>0.021879631177397729</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>6595.9284445815365</LevelResponse>
    <LevelResponseFactor>0.024145749897117316</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>3</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>8536.406998108172</LevelResponse>
    <LevelResponseFactor>0.025127889160266998</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>89393.988582268023</LevelResponse>
    <LevelResponseFactor>357.57595432907209</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>93955.371539475935</LevelResponse>
    <LevelResponseFactor>375.82148615790373</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>89952.022429189761</LevelResponse>
    <LevelResponseFactor>359.80808971675907</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>84433.479689000786</LevelResponse>
    <LevelResponseFactor>337.73391875600316</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>93423.889060607471</LevelResponse>
    <LevelResponseFactor>373.69555624242986</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>101128.0565815983</LevelResponse>
    <LevelResponseFactor>404.5122263263932</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>106666.82515069115</LevelResponse>
    <LevelResponseFactor>426.66730060276461</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>98639.870684014837</LevelResponse>
    <LevelResponseFactor>394.55948273605935</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>91057.135281725146</LevelResponse>
    <LevelResponseFactor>364.22854112690061</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>4</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>84929.606936564785</LevelResponse>
    <LevelResponseFactor>339.71842774625912</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>50</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>9876.42886675329</LevelResponse>
    <LevelResponseFactor>0.55241012418100977</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>100</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>18409.291784152112</LevelResponse>
    <LevelResponseFactor>0.48984138646126618</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>41179.362738064374</LevelResponse>
    <LevelResponseFactor>0.45779251678838873</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>40167.756892499572</LevelResponse>
    <LevelResponseFactor>0.47573257717734752</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>47772.241541061878</LevelResponse>
    <LevelResponseFactor>0.511349313558016</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>51488.6834324443</LevelResponse>
    <LevelResponseFactor>0.50914340859402418</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>54903.078154481853</LevelResponse>
    <LevelResponseFactor>0.51471559294015523</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>82028.722889489291</LevelResponse>
    <LevelResponseFactor>0.41579901879769254</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>112114.9147991334</LevelResponse>
    <LevelResponseFactor>0.41041965740248976</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>5</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>139888.25779004864</LevelResponse>
    <LevelResponseFactor>0.41177706702014205</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>0</LevelID>
    <CalibrationSTDPathName>03151009.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>1</LevelName>
    <LevelResponse>2254.9112240594081</LevelResponse>
    <LevelResponseFactor>0.025224416762478892</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>1</LevelID>
    <CalibrationSTDPathName>03151008.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>2</LevelName>
    <LevelResponse>7424.9128492139234</LevelResponse>
    <LevelResponseFactor>0.0395129768929406</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>2</LevelID>
    <CalibrationSTDPathName>03151007.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>41191.881989041009</LevelResponse>
    <LevelResponseFactor>0.091586338754011357</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>3</LevelID>
    <CalibrationSTDPathName>03151010.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>43723.382523063767</LevelResponse>
    <LevelResponseFactor>0.10356882763593987</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>4</LevelID>
    <CalibrationSTDPathName>03161002.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>40694.604373613824</LevelResponse>
    <LevelResponseFactor>0.087118198102872274</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>5</LevelID>
    <CalibrationSTDPathName>03161003.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>42950.858113153263</LevelResponse>
    <LevelResponseFactor>0.084943505422744939</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>6</LevelID>
    <CalibrationSTDPathName>03161018.d</CalibrationSTDPathName>
    <CalibrationType>QC</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>1250</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>3</LevelName>
    <LevelResponse>42613.357752055213</LevelResponse>
    <LevelResponseFactor>0.079899927070772286</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>7</LevelID>
    <CalibrationSTDPathName>03151006.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>2500</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>4</LevelName>
    <LevelResponse>139060.75429260364</LevelResponse>
    <LevelResponseFactor>0.14097824067315939</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>8</LevelID>
    <CalibrationSTDPathName>03151005.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>3750</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>5</LevelName>
    <LevelResponse>295451.2275975903</LevelResponse>
    <LevelResponseFactor>0.21631197209933625</LevelResponseFactor>
  </Calibration>
  <Calibration>
    <BatchID>-1</BatchID>
    <SampleID>-1</SampleID>
    <CompoundID>6</CompoundID>
    <LevelID>9</LevelID>
    <CalibrationSTDPathName>03151004.d</CalibrationSTDPathName>
    <CalibrationType>Calibration</CalibrationType>
    <LevelAverageCounter>1</LevelAverageCounter>
    <LevelConcentration>5000</LevelConcentration>
    <LevelEnable>true</LevelEnable>
    <LevelName>6</LevelName>
    <LevelResponse>443654.83814936056</LevelResponse>
    <LevelResponseFactor>0.26118973945136303</LevelResponseFactor>
  </Calibration>
</QuantitationDataSet>